Rails.application.routes.draw do
  
  namespace :panel do
    namespace :archive do
      namespace :back_end do
        root :to => "archive_files#index"
        resources :archive_files
		resources :archive_file_categorys
        resources :tags
      end
      namespace :front_end do
        root :to => "archive_files#index"
        resources :archive_files
      end
      namespace :widget do
        match "archive_files" => "archive_files#index"
        match "reload_archive_files" => "archive_files#reload_archive_files"
      end
    end
  end
 match "/appfront/*path" => redirect("/panel/*path")
end
